.overlay {
position:absolute;
top:0px;
left:0px;
z-index:101;
width:100%;
height:100%;
background:url(../images/transparent_overlay.png);
display:none;
}

.modal_window {
position:fixed;
top:80px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background: #F6F6F6;
border: 1px solid #ccc;
padding: 10px 10px 10px 10px;
margin: 20px;
z-index:102;
display:none;
}

.modal_window.border { border:1px solid #d0d0d0;}

.modal_window .header {
background:#333333;
font-family:Sans-Serif;
color:#FFFFFF;
border-bottom:1px solid #999a9b;
text-align:left;
padding:5px;
}

.modal_loader {
width:100px;
height:100px;
top:80px;
position:fixed;
background:url(../images/ajax-loader.gif) no-repeat center;
z-index:102;
}

.modal_window .header h2 {
margin:0px;
position:relative;
font-size:18px;
border:0px;
color:#FFFFFF;
}
.modal_window .header h2 span {
display:block;
position:absolute;
top:1px;
right:0px;
font-family:Sans-Serif;
font-size:14px;
cursor:pointer;
font-weight:normal;
color:#FFFFFF;
}

#modal_inner { padding:10px;}

#modal_inner .novisible { display:block; }

.modal_window.default { background:#fff; }

.modal_window.red {
background:red;
border:2px solid blue;
}